a {
  color: #0A012F;
}

.header .navbar-collapse {
  border-top: none;
}

.header .collapse {
  padding-right: 24px;
}

.header .sign-up a {
  padding: 8px 16px;
}

.header .sign-up span {
  font-size: 14px;
}

@media (min-width: 768px) {
  .header .collapse a {
    padding: 14px 24px;
  }
}

.top-banner {
  overflow: hidden;
  padding: 124px 0 50px;
  background: url('https://images.edimakor.ai/howto/bg-top.png?w=1920&h=500') no-repeat center / cover;
}

.top-banner .top-title-text {
  margin-top: 12px;
  margin-bottom: 32px;
  padding: 0 24px;
}

@media (min-width: 1280px) {
  .top-banner .h1-title {
    font-size: 52px;
  }
}

@media (min-width: 1600px) {
  .top-banner {
    padding: 177px 0 112px;
  }

  .top-banner .top-title-text {
    margin-bottom: 40px;
  }

  .top-banner .h1-title {
    font-size: 42px;
  }
}

.breadcrumbs {
  padding-top: 40px;
}

.breadcrumbs ul li {
  position: relative;
  color: #0A012F;
}

.breadcrumbs ul li:first-child {
  margin-top: -2px;
}

.breadcrumbs ul li:not(:first-child) {
  margin-left: 16px;
}

.breadcrumbs ul li:not(:first-child)::before {
  position: absolute;
  content: ">";
  left: -12px;
}

@media (min-width: 1280px) {
  .breadcrumbs {
    padding-top: 64px;
  }
}

.sec-2 {
  padding-top: 32px;
}

@media (min-width: 1600px) {
  .sec-2 {
    padding-top: 40px;
  }
}

.sec-2 .rgt {
  flex: 2;
  gap: 32px;
}

.sec-2 .swiper-rgt {
  padding: 0 8px 34px;
}

.sec-2 .swiper-pagination {
  bottom: -6px !important;
  z-index: 6;
}

.sec-2 .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}

.sec-2 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 22px;
}

.sec-2 .item {
  border-radius: 24px;
  gap: 16px;
  color: #3C3C3C;
  background-color: #F9F9F9;
}

.sec-2 .item .video-title {
  font-size: 14px;
  font-weight: 700;
}

.sec-2 .item:hover .item-pic img {
  transform: scale(1, 1);
}

.sec-2 .item .item-pic img {
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: top;
  transition: 0.5s ease-in-out;
  border-radius: 16px;
}

.sec-2 .item:hover {
  text-decoration: none !important;
}

.sec-2 .item .item-text p {
  margin-top: 12px;
}

.sec-2 .item .hot {
  top: 10px;
  right: 40px;
}

.sec-2 .item .hot .rect {
  width: 48px;
  height: 24px;
  background: linear-gradient(90deg, #FFD120, #FF7E35);
  border-radius: 4px;
  border-bottom-right-radius: 0;
  padding: 2px 10px;
  font-size: 16px;
  line-height: 20px;
}

.sec-2 .item .hot .tri {
  width: 8px;
  height: 5px;
  top: 23.5px;
  right: -48px;
  border-left: 4px solid #E56A18;
  border-right: 4px solid transparent;
  border-top: 3px solid #E56A18;
  border-bottom: 3px solid transparent;
}

@media (min-width: 1280px) {
  .sec-2 .item {
    max-height: 370px;
  }
}

@media (min-width: 1600px) {
  .sec-2 .item {
    max-height: 446px;
  }

  .sec-2 .item .video-title {
    font-size: 16px;
  }

  .sec-2 .item .hot {
    top: 10px;
    right: 48px;
  }

  .sec-2 .item .hot .rect {
    width: 56px;
    height: 32px;
    padding: 4px 12px;
    font-size: 18px;
    line-height: 24px;
  }

  .sec-2 .item .hot .tri {
    top: 32px;
    right: -56px;
  }
}

.sec-3 {
  padding: 64px 24px;
}

.sec-3 .side-catalog {
  position: absolute;
  z-index: 6;
  top: 2.5px;
  left: -24px;
  width: 40px;
}

.sec-3 .on-off {
  width: 40px;
  height: 40px;
  cursor: pointer;
  border-radius: 0px 8px 8px 0px;
  box-shadow: 1px 1px 6px 0px rgba(173, 167, 225, 0.7);
  visibility: visible;
  opacity: 1;
  position: sticky;
  top: 135px;
}

.sec-3 .on-off .lines {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
}

.sec-3 .on-off .lines::before {
  top: -6px;
}

.sec-3 .on-off .lines::after {
  top: 6px;
}

.sec-3 .on-off .lines::before,
.sec-3 .on-off .lines::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 16px;
  height: 2px;
  background: #fff;
  border-radius: 2px;
  transition: top 0.2s 0.4s ease, transform 0.4s ease;
}

.sec-3 .side-left {
  display: none;
  width: 224px;
  border: 1px solid #E0E0E0;
  background-color: #FFFFFF;
  transition: opacity 0.24s ease;
}

.sec-3 .mobile-open .side-left {
  transform: translateX(0);
  transition: transform 0.24s ease;
  z-index: 3000;
}

.sec-3 .side-left .top-title {
  height: 48px;
  background-color: #0A012F;
  color: #FFFFFF;
  padding: 8px 12px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background-clip: padding-box;
}

.sec-3 .mobile-open .side-left .top-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  text-align: center;
}

.sec-3 .side-left .top-title span {
  line-height: 32px;
}

.sec-3 .side-left .btn-close {
  display: none;
}

.sec-3 .mobile-open .side-left .btn-close {
  display: inline-block;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 0;
  border: none;
  outline: none;
  background-color: transparent;
  cursor: pointer;
}

.sec-3 .side-left .btn-close span {
  display: inline-block;
  font-size: 28px;
  color: #8C8C8C;
  margin-top: -8px;
}

.sec-3 .side-left .catalog-column {
  gap: 8px;
}

.sec-3 .side-left .catalog-column a {
  line-height: 44px;
}

.sec-3 .side-left .catalog-column a:hover {
  color: #0A012F !important;
  text-decoration: none !important;
  background: linear-gradient(90deg, #F7F7F7, #fff);
}

.sec-3 .side-left .catalog-column .catalog-item .active {
  color: #6B57FF !important;
  background: linear-gradient(90deg, #F4EFFF, #fff);
}

@media (max-width: 1280px) {
  .sec-3 .side-left {
    position: fixed;
    top: 120px;
    transform: translateX(-225px);
    transition: transform 0.24s ease;
  }

  .guide-mask {
    display: block;
    position: fixed;
    inset: 0;
    border: 0;
    padding: 0;
    margin: 0;
    background: #000;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.24s ease;
    z-index: 2998;
  }

  .sec-3 .mobile-open .guide-mask {
    opacity: 0.5;
    pointer-events: auto;
  }

  .sec-3 article {
    width: 100% !important;
  }
}

.sec-3 .article-main .top-title {
  text-align: center;
}

.sec-3 .article-main .top-title h2 {
  font-size: 20px;
}

.sec-3 .article-list {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sec-3 .article-list .item-title {
  font-size: 18px;
  font-weight: 700;
}

.sec-3 .article-list .intro {
  margin-top: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.sec-3 .article-main .article-item:not(:last-child) {
  margin-bottom: 24px;
}

.sec-3 .article-main .article-item .item-divider {
  background-color: #E0E0E0;
  height: 1px;
  margin-top: 24px;
}

.sec-3 .article-main .article-item .item-info {
  color: #8C8C8C;
  font-size: 10px;
}

.sec-3 .page-turn {
  text-align: center;
}

.sec-3 .page-turn li {
  width: 23px;
  cursor: pointer;
  display: inline-block;
  list-style: none !important;
}

.sec-3 .page-turn li.active {
  color: #6B57FF;
}

.sec-3 .page-turn li:hover {
  color: #6B57FF;
  text-decoration: underline;
}

.sec-3 .page-turn .prev {
  border: 1px solid #0A012F;
  margin-right: 24px;
  cursor: pointer;
  width: 52px;
  margin-right: 16px;
  padding: 2px 8px;
}

.sec-3 .page-turn .next {
  background-color: #6B57FF;
  color: #FFFFFF;
  cursor: pointer;
  width: 48px;
  margin-left: 16px;
  padding: 3px 8px;
}

.sec-3 .page-turn .prev,
.sec-3 .page-turn .next {
  font-size: 14px;
  border-radius: 2px;
}

.sec-3 .page-turn .prev:hover {
  color: #0A012F;
  text-decoration: underline;
}

.sec-3 .page-turn .next:hover {
  color: #FFFFFF;
}

.sec-3 .page-turn .jump {
  width: 40px;
  height: 24px;
  border: 1px solid #E0E0E0;
  background-color: #F9F9F9;
}

@media (min-width: 768px) {
  .sec-3 .container {
    max-width: 100%;
    margin: 0;
  }
}

@media (min-width: 1280px) {
  .sec-3 {
    padding-bottom: 120px;
  }

  .sec-3 .container {
    max-width: 1224px;
    margin: auto;
  }

  .sec-3 .side-catalog {
    position: sticky;
    width: fit-content;
    top: 120px;
  }

  .sec-3 .article-main {
    max-width: 912px;
  }

  .sec-3 .side-left {
    margin-right: 88px;
  }

  .sec-3 .side-left .top-title h2 {
    line-height: 56px;
    height: 56px;
    padding: 0;
    font-size: 22px;
  }

  .sec-3 .side-left .catalog-column a {
    line-height: 46px;
  }

  .sec-3 .article-main .top-title h2 {
    text-align: left;
  }

  .sec-3 .article-list {
    min-height: 404px;
  }

  .sec-3 .page-turn li {
    font-size: 14px;
  }
}

@media (min-width: 1600px) {
  .sec-3 {
    padding: 80px 0 120px;
  }

  .sec-3 .container {
    max-width: 1504px;
  }

  .sec-3 .article-main {
    max-width: 1152px;
  }

  .sec-3 .side-left {
    margin-right: 128px;
  }

  .sec-3 .side-left .top-title {
    line-height: 48px;
    height: 64px;
  }

  .sec-3 .side-left .catalog-column {
    gap: 16px;
  }

  .sec-3 .side-left .catalog-column a {
    line-height: 59px;
  }

  .sec-3 .article-main .top-title h2 {
    font-size: 26px;
  }

  .sec-3 .article-main .article-item:not(:last-child) {
    margin-bottom: 32px;
  }

  .sec-3 .article-main .article-item .item-divider {
    margin-top: 32px;
  }

  .sec-3 .article-list {
    min-height: 530px;
  }

  .sec-3 .article-list .item-title {
    font-size: 20px;
  }

  .sec-3 .article-main .article-item .item-info {
    font-size: 12px;
  }

  .sec-3 .page-turn li,
  .sec-3 .page-turn .jump-group span {
    font-size: 16px;
  }
}